# Created by: Po-Chuan Hsieh <sunpoet@FreeBSD.org>

PORTNAME=	cucumber-messages
PORTVERSION=	17.1.1
CATEGORIES=	devel rubygems
MASTER_SITES=	RG
PKGNAMESUFFIX=	17

MAINTAINER=	sunpoet@FreeBSD.org
COMMENT=	Protocol Buffer messages for Cucumber

LICENSE=	MIT
LICENSE_FILE=	${WRKSRC}/LICENSE

USES=		gem
USE_RUBY=	yes

NO_ARCH=	yes

PORTSCOUT=	limit:^17\.

.include <bsd.port.mk>
